# Migration configuration for academic year content.
id: demo_uni_acad_year
label: Academic year
migration_group: demo_uni
source:
  plugin: demo_uni_acad_year
destination:
  plugin: entity:node
process:
  type:
    plugin: default_value
    default_value: pe_academic_year
  title: title
  'body/value': body
  'body/format':
    plugin: default_value
    default_value: basic_html
  uid:
    plugin: default_value
    default_value: 1
  promote:
    plugin: default_value
    default_value: 0
  sticky:
    plugin: default_value
    default_value: 0
  field_start_date:
    plugin: date_custom
    source: field_start_date
    format: 'Y-m-d\TH:i:s'
  field_end_date:
    plugin: date_custom
    source: field_end_date
    format: 'Y-m-d\TH:i:s'
migration_dependencies: {}